## sassphp 0.5.10

=== debian/changelog ===
sassphp (0.5.10-3build1) bionic; urgency=medium

  * No change rebuild for PHP7.2 transition. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 01 Feb 2018 13:20:19 -0800

sassphp (0.5.10-3) unstable; urgency=low

  [ Ondřej Surý ]
  * Update packaging to dh-php (closes: #861637)

 -- Rhonda D'Vine <rhonda@strg.at>  Thu, 11 May 2017 10:19:01 +0200

sassphp (0.5.10-2) unstable; urgency=medium

  * Document Vcs-* URLs.
  * Add ${php:Depends} to Depends (closes: #858951)

 -- Rhonda D'Vine <rhonda@strg.at>  Thu, 30 Mar 2017 09:10:13 +0200

sassphp (0.5.10-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Fix comment in sass.ini.
  * Upload to Debian (closes: #858447)
  * Create standalone license paragraph in copyright file.

 -- Rhonda D'Vine <rhonda@strg.at>  Thu, 23 Mar 2017 11:44:42 +0100

sassphp (0.5.8-1) unstable; urgency=low

  * Initial release.

 -- Rhonda D'Vine <rhonda@strg.at>  Wed, 14 Dec 2016 14:35:10 +0100
