## sassphp 0.5.16

=== debian/changelog ===
sassphp (0.5.16-1build1) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Fri, 09 Aug 2019 00:49:10 +0000

sassphp (0.5.16-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compat to 11.
  * Use https for copyright format URL.
  * Bump Standards-Version to 4.1.4.
  * Correct package section to php.

 -- Rhonda D'Vine <rhonda@strg.at>  Thu, 05 Jul 2018 17:07:42 +0200
