=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: sassphp
-Section: web
+Section: php
 Priority: optional
-Maintainer: Rhonda D'Vine <rhonda@strg.at>
-Build-Depends: debhelper (>= 9), libsass-dev, php-all-dev, dh-php
-Standards-Version: 3.9.8
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rhonda D'Vine <rhonda@strg.at>
+Build-Depends: debhelper (>= 11~), libsass-dev, php-all-dev, dh-php
+Standards-Version: 4.1.4
 Homepage: https://github.com/absalomedia/sassphp
 Vcs-Git: https://github.com/strg-at/sassphp.git
 Vcs-Browser: https://github.com/strg-at/sassphp/tree/debian
