## sassphp 0.7

=== debian/changelog ===
sassphp (0.7-1ubuntu5) noble; urgency=medium

  * d/control*: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 18:59:05 -0300

sassphp (0.7-1ubuntu4) mantic; urgency=medium

  * d/compat: set compat level to 10.
  * d/control.in:
    - create d/control.in to comply with modern PECL packaging, making
      sources dh-php 4 compatible.
    - Update standards version to 4.5.1.
  * d/control: generate d/control for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Sat, 20 May 2023 22:32:05 -0300

sassphp (0.7-1ubuntu3) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 18:20:09 -0300

sassphp (0.7-1ubuntu2) jammy; urgency=medium

  * No change rebuild for PHP 8.1

 -- Bryce Harrington <bryce@canonical.com>  Wed, 27 Oct 2021 00:11:49 +0000

sassphp (0.7-1ubuntu1) impish; urgency=medium

  * d/p/drop-deprecated-tsrmls.patch: remove TSRMLS_* macros
    - Fixes FTBFS when building against PHP 8.0.

 -- Bryce Harrington <bryce@canonical.com>  Wed, 02 Jun 2021 00:03:19 +0000

sassphp (0.7-1build2) impish; urgency=medium

  * No change rebuild for PHP 8.0

 -- Bryce Harrington <bryce@canonical.com>  Sat, 22 May 2021 03:03:44 +0000

sassphp (0.7-1build1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Thu, 27 Feb 2020 22:08:57 +0000

sassphp (0.7-1) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 0.7
  * Adopt under PHP PECL Maintainers team
  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Wed, 26 Feb 2020 12:00:49 +0100

sassphp (0.5.14-1) unstable; urgency=medium

  * New upstream version 0.5.14

 -- Ondřej Surý <ondrej@debian.org>  Sun, 08 Apr 2018 06:30:44 +0000

sassphp (0.5.13-1) unstable; urgency=medium

  * Change the debian branch to 'debian' in README.source
  * New upstream version 0.5.13

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Jul 2017 19:05:46 +0200

sassphp (0.5.12-1) unstable; urgency=medium

  * Add gbp.conf and README.source on how to import new upstream sources
  * Remove extra v from upstream-vcs-tag in README.source

 -- Ondřej Surý <ondrej@debian.org>  Tue, 30 May 2017 10:29:16 +0200
