=== debian/control ===
Source: sassphp
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Rhonda D'Vine <rhonda@strg.at>
Build-Depends: debhelper (>= 10~),
               libsass-dev,
               php-all-dev,
               dh-php (>= 4~),
Standards-Version: 4.5.1
Homepage: https://github.com/absalomedia/sassphp
Vcs-Git: https://salsa.debian.org/php-team/pecl/sassphp.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/sassphp
X-PHP-PECL-Name: sass

Package: php-sass
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: PHP bindings to libsass - fast, native Sass parsing in PHP
 The sass extension for PHP gives you an object-oriented system of parsing Sass
 from within your PHP applications. Under the hood it uses libsass to provide
 super speedy and compatible Sass parsing.
 .
 This is empty package that depends on default PHP version.

Package: php-sass-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: PHP bindings to libsass - fast, native Sass parsing in PHP
 The sass extension for PHP gives you an object-oriented system of parsing Sass
 from within your PHP applications. Under the hood it uses libsass to provide
 super speedy and compatible Sass parsing.
 .
 This is empty package that depends on all PHP versions.

Package: php8.3-sass
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: PHP bindings to libsass - fast, native Sass parsing in PHP
 The sass extension for PHP gives you an object-oriented system of parsing Sass
 from within your PHP applications. Under the hood it uses libsass to provide
 super speedy and compatible Sass parsing.
