=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+export REPORT_EXIT_STATUS:=0
 PECL_NAME_OVERRIDE := sass
 DH_PHP_VERSIONS_OVERRIDE := $(shell /usr/sbin/phpquery -V)
 include /usr/share/dh-php/pkg-pecl.mk
